.e {
   font-size: 1em !important;
   line-height: 125%;
}

 .e a.active {
  color: #366EAA !important;
 }
    
 div.page-header {
  background-color: #28608f;
  color: white !important;
  font-size: 22px;
  margin-top: 0 !important;
  margin-left: 10px;
  border-bottom: none !important;
  padding-top: 9px;
  padding-bottom: 9px;
 }

 img {
  max-width: 100%;
  height: auto;
 }

figure,
#demo-content img:not(.no-margin-inside-figure) {
  margin: 0.5em auto;
}

figcaption {
  font-size: 90%;
}
 
 div.page-header img {
  margin-left: 15px;
  max-width: 55px;
 }

.en-logo {
  max-width: 50px;
  padding-top: 3px;
  padding-bottom: 3px;
  margin-right: 5px;
}
 
.confluence-content-image-border {
   border-width: 1px !important;
	border-color: black !important;
	border-style: solid !important;
}
				
.border {
	border-width: 1px !important;
	border-color: black !important;
	border-style: solid !important;
}
				
#demo-content ul { 
	margin-left: 1em;
	list-style-type: disc;
}
				
#demo-content li {
	list-style-position: outside !important;
}
	
#demo-content ol { 
	margin-left: 1em;
}
				
#demo-content ol ol {
	list-style-type: lower-alpha !important;
}

.hidden,
.quickstart .hide-in-quickstart {
  display: none;
}

td {
  border-left: 1px solid #efefef;
  border-right: 1px solid #efefef;
}

img .max-width-300 {
   max-width: 300px;
}

img .max-width-800 {
   max-width: 800px;
}
